Bug 967084 - RFE: update powerman to the latest available version >= 2.3.16 [NEEDINFO]
RFE: update powerman to the latest available version >= 2.3.16
Status: CLOSED ERRATA
Product: Fedora EPEL
Classification: Fedora
Component: powerman (Show other bugs)
el6
x86_64 Linux
medium Severity medium
: ---
: ---
Assigned To: Steven M. Parrish
Fedora Extras Quality Assurance
: FutureFeature
Depends On:
Blocks: 967086
  Show dependency treegraph
 
Reported: 2013-05-24 12:13 EDT by Travis Gummels
Modified: 2016-03-16 09:29 EDT (History)
2 users (show)

See Also:
Fixed In Version: powerman-2.3.24-3.el7 powerman-2.3.24-3.el6
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-03-15 18:46:58 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
i: needinfo? (smparrish)


Attachments (Terms of Use)

  None (edit)
Description Travis Gummels 2013-05-24 12:13:01 EDT
Description of problem:

The version of powerman available in EPEL is stale, please update to latest version which has bug fixes and functionality improvements.

Version-Release number of selected component (if applicable):

EPEL -> 2.3.5-2
Upstream -. 2.3.16

How reproducible:
100%

Additional info:

Upstream -> http://code.google.com/p/powerman/
Comment 1 Christopher Meng 2014-01-08 12:27:11 EST
NEWS?
Comment 2 Fedora Update System 2016-02-29 09:58:30 EST
powerman-2.3.24-3.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-29ee1fe157
Comment 3 Fedora Update System 2016-02-29 09:58:30 EST
powerman-2.3.24-3.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-a222daacf3
Comment 4 Fedora Update System 2016-02-29 21:17:45 EST
powerman-2.3.24-3.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-29ee1fe157
Comment 5 Fedora Update System 2016-02-29 21:22:25 EST
powerman-2.3.24-3.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-a222daacf3
Comment 6 Fedora Update System 2016-03-15 18:46:51 EDT
powerman-2.3.24-3.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.
Comment 7 Fedora Update System 2016-03-16 09:29:38 EDT
powerman-2.3.24-3.el6 has been pushed to the Fedora EPEL 6 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.